@charset "UTF-8";
/*******************************************************
 * カスタマイズ専用CSS
 * 基本テーマのCSSは変更しないでこちらのCSSで上書きをしてください
 *******************************************************/

#wrap{
	/*background: url("../img/wrap_bg.jpg") no-repeat 2px 2px #FFF;*/
	background-color: #f6f6f6;
}

/*### #header ########################################################################*/
/* site title size */

#header h1{
	}

/* header menu size */
/*
#header #headerMenu {
	margin-top:20px;
	max-width:300px;
	}
*/
/*### #sideBar ########################################################################*/
/*******************************************************
 * 折りたたみメニュー 
 *******************************************************/
/* ページ一覧利用 */
/*
#sideBar ul li.page_item ul.children{display: none;}
#sideBar ul li.current_page_item ul.children,
#sideBar ul li.current_page_parent ul.children,
#sideBar ul li.current_page_ancestor ul.children{display: block !important;}
*/
/* カスタムメニュー利用 */
/*
#sideBar ul.menu li.menu-item ul.sub-menu{display: none;}
#sideBar ul.menu li.current-menu-item ul.sub-menu,
#sideBar ul.menu li.current-menu-parent ul.sub-menu,
#sideBar ul.menu li.current-menu-ancestor ul.sub-menu{display: block !important;}
*/

/*### #main ########################################################################*/
#main a.web{
	border-radius:4px;

	background-color: #0075C1;
	background-color: #777;
	color:#FFF;
	padding: 0.2em 0.5em;
	font-size:0.8em;
	text-decoration: none;
}

#main a.web:hover{
	background-color: #0E8EE2;
	}

#main a.web_bunya{
	background:url("../img/btn_web.png") no-repeat left center;
	text-indent: -9999px;
	display: block;
	float: right;
	width: 35px;
	height:11px;
}


#main a.limailto{
	background-position: left;
	padding-left:15px;
	padding-right: 0; 
}

/* 教員一覧 */
#main .ichiran p.title{
	margin:1.75em 0 0.5em;
	padding-left: 16px;
	border-bottom:1px solid #999;
	background:url("../img/icon_square_x12.png") no-repeat left center;
	font-size: 1.25em;
	font-weight: bold;
	}

#main .ichiran .L{
	margin-left:10px;
	width: 300px;
	}

#main .ichiran .R{
	margin:0;
	width: 300px;
	}


/*　卒業生一覧（年度ごと）　*/
#main #graduate-list table{
	width: 98%;
	}

#main #graduate-list table .name{
	width: 20%;
	}
#main #graduate-list table .degree{
	width: 35%;
}
#main #graduate-list table .teacher{
	width: 15%;
}
#main #graduate-list table .field{
	width: 30%;
}

/*　卒業生一覧（年度ごと）　*/
#main #graduate-list-details h6.name{
	float: left;
	margin-top:10px;
	width:190px;
	}

#main #graduate-list-details table{
	margin-bottom: 20px;
}
#main #graduate-list-details table.details,
#main #graduate-list-details table.details tr,
#main #graduate-list-details table.details th,
#main #graduate-list-details table.details td {
	border:none;
	border-bottom:1px solid #CCC;
	}

#main #graduate-list-details table.details{
	float: right;
	width:430px;
	border-top:1px solid #CCC;
	}


#main #graduate-list-details table.details tr{
	}

#main #graduate-list-details table.details th{
	width:27%;
	font-weight: normal;
	font-size:1.0em;
	border-right: 1px dotted #CCC;
	}

#main #graduate-list-details table.details td{
	width:73%;
	}

#main #graduate-list-details h3.paper{
	clear: both;/* for visual editor */
	}



/*### #footer ########################################################################*/

#footer{
	}
#footer .menu{
	padding-top: 1em;
	text-align: right;
}

#footer .menu div.textwidget{
	margin-bottom:0.5em;
	font-size: 0.9em;
	}

#footer .copyright {
	border: none;
	margin: 0;
	padding: 0;
}
